.lightbox {	
	overflow-y: auto;
/* DIESER WERT SOLLTE �BER JAVASCRIPT ANGEPASST WERDEN */
	/*width:700px !important;
	padding-left:10px;*/
/*	border:1px solid red !important;*/
}
.white {
	background-color	:	#FFF;
}
.beige {
	background-color	:	#F2F2E7;
}

.itembox {
	float				:	left;
	overflow			:	hidden;
	height				:	168px;
	width				:	160px;
	margin				:	0 5px 10px 5px;
/*	background-color	:	#E1E1CD;*/
}

/* Itembox in normal color */
.itembox_t {
	background-image	:	url('components/itembox_t.gif');
	background-repeat	:	repeat-x;
	background-position	:	top;
}
.itembox_b {
	background-image	:	url('components/itembox_b.gif');
	background-repeat	:	repeat-x;
	background-position	:	bottom;
}
.itembox_r {

	background-image	:	url('components/itembox_r.gif');
	background-repeat	:	repeat-y;
	background-position	:	right;
}
.itembox_l {

	background-image	:	url('components/itembox_l.gif');
	background-repeat	:	repeat-y;
	background-position	:	left;
}
.itembox_ltc {

	background-repeat	:	no-repeat;
	background-position	:	top left;
	background-color	:	transparent;
}
.lightbox.white .itembox_ltc {
	background-image	:	url('components/itembox_ltc_2.gif');
}
.lightbox.beige .itembox_ltc {
	background-image	:	url('components/itembox_ltc.gif');
}
.itembox_rtc {

	background-image	:	url('components/itembox_rtc.gif');
	background-repeat	:	no-repeat;
	background-position	:	top right;
	background-color	:	transparent;
}
.lightbox.white .itembox_rtc {
	background-image	:	url('components/itembox_rtc_2.gif');
}
.lightbox.beige .itembox_rtc {
	background-image	:	url('components/itembox_rtc.gif');
}
.itembox_rbc {
	background-image	:	url('components/itembox_rbc.gif');
	background-repeat	:	no-repeat;
	background-position	:	bottom right;
}
.lightbox.white .itembox_rbc {
	background-image	:	url('components/itembox_rbc_2.gif');
}
.lightbox.beige .itembox_rbc {
	background-image	:	url('components/itembox_rbc.gif');
}
.itembox_lbc {

	background-image	:	url('components/itembox_lbc.gif');
	background-repeat	:	no-repeat;
	background-position	:	bottom left;
	background-color	:	transparent;
}
.lightbox.white .itembox_lbc {
	background-image	:	url('components/itembox_lbc_2.gif');
}
.lightbox.beige .itembox_lbc {
	background-image	:	url('components/itembox_lbc.gif');
}

/* Itembox in selected color */
.itembox.item_selected {
  background-color  : #A8A882;
}

.item_selected .itembox_t {

	background-image	:	url('components/itembox_selected_t.gif');
	background-repeat	:	repeat-x;
	background-position	:	top;
}
.item_selected  .itembox_b {

	background-image	:	url('components/itembox_selected_b.gif');
	background-repeat	:	repeat-x;
	background-position	:	bottom;
}
.item_selected  .itembox_r {

	background-image	:	url('components/itembox_selected_r.gif');
	background-repeat	:	repeat-y;
	background-position	:	right;
}
.item_selected  .itembox_l {

	background-image	:	url('components/itembox_selected_l.gif');
	background-repeat	:	repeat-y;
	background-position	:	left;
}

.lightbox.beige .item_selected .itembox_ltc {
	background-image	:	url('components/itembox_selected_ltc.gif');
}

.lightbox.white .item_selected .itembox_ltc {
	background-image	:	url('components/itembox_selected_ltc_2.gif');
}

.item_selected .itembox_rtc {

	background-image	:	url('components/itembox_selected_rtc.gif');
	background-repeat	:	no-repeat;
	background-position	:	top right;
	background-color	:	transparent;
}
.lightbox.beige .item_selected .itembox_rtc {
	background-image	:	url('components/itembox_selected_rtc.gif');
}
.lightbox.white .item_selected .itembox_rtc {
	background-image	:	url('components/itembox_selected_rtc_2.gif');
}

.item_selected  .itembox_rbc {

	background-image	:	url('components/itembox_selected_rbc.gif');
	background-repeat	:	no-repeat;
	background-position	:	bottom right;
	background-color	:	transparent;
}

.lightbox.beige .item_selected  .itembox_rbc {
	background-image	:	url('components/itembox_selected_rbc.gif');
}
.lightbox.white .item_selected  .itembox_rbc {
	background-image	:	url('components/itembox_selected_rbc_2.gif');
}

.item_selected  .itembox_lbc {

	background-image	:	url('components/itembox_lbc.gif');
	background-repeat	:	no-repeat;
	background-position	:	bottom left;
	background-color	:	transparent;
}

.lightbox.beige .item_selected .itembox_lbc {
	background-image	:	url('components/itembox_selected_lbc.gif');
}
.lightbox.white .item_selected .itembox_lbc {
	background-image	:	url('components/itembox_selected_lbc_2.gif');
}

/* Itembox in current selected color */
.itembox.item_current_selected  {
  background-color  : #939265;
}

.item_current_selected .itembox_t {

  background-image  : url('components/itembox_current_selected_t.gif');
  background-repeat : repeat-x;
  background-position : top;
}
.item_current_selected  .itembox_b {

  background-image  : url('components/itembox_current_selected_b.gif');
  background-repeat : repeat-x;
  background-position : bottom;
}
.item_current_selected  .itembox_r {

  background-image  : url('components/itembox_current_selected_r.gif');
  background-repeat : repeat-y;
  background-position : right;
}
.item_current_selected  .itembox_l {

  background-image  : url('components/itembox_current_selected_l.gif');
  background-repeat : repeat-y;
  background-position : left;
}

.lightbox.beige .item_current_selected .itembox_ltc {
  background-image  : url('components/itembox_current_selected_ltc.gif');
}
.lightbox.white .item_current_selected .itembox_ltc {
  background-image  : url('components/itembox_current_selected_ltc_2.gif');
}

.item_current_selected .itembox_rtc {

  background-image  : url('components/itembox_current_selected_rtc.gif');
  background-repeat : no-repeat;
  background-position : top right;
  background-color  : transparent;
}
.lightbox.beige .item_current_selected .itembox_rtc {
  background-image  : url('components/itembox_current_selected_rtc.gif');
}
.lightbox.white .item_current_selected .itembox_rtc {
  background-image  : url('components/itembox_current_selected_rtc_2.gif');
}

.item_current_selected  .itembox_rbc {

  background-image  : url('components/itembox_current_selected_rbc.gif');
  background-repeat : no-repeat;
  background-position : bottom right;
  background-color  : transparent;
}

.lightbox.beige .item_current_selected  .itembox_rbc {
  background-image  : url('components/itembox_current_selected_rbc.gif');
}
.lightbox.white .item_current_selected  .itembox_rbc {
  background-image  : url('components/itembox_current_selected_rbc_2.gif');
}

.item_current_selected  .itembox_lbc {

  background-image  : url('components/itembox_current_selected_lbc.gif');
  background-repeat : no-repeat;
  background-position : bottom left;
  background-color  : transparent;
}

.lightbox.beige .item_current_selected .itembox_lbc {
  background-image  : url('components/itembox_current_selected_lbc.gif');
}
.lightbox.white .item_current_selected .itembox_lbc {
  background-image  : url('components/itembox_current_selected_lbc_2.gif');
}


/* Itembox in current selected color */
.itembox.item_mouse_over  {
  background-color  : #A6C2E7;
}

.item_mouse_over .itembox_t {

  background-image  : url('components/itembox_mouse_over_t.gif');
  background-repeat : repeat-x;
  background-position : top;
}
.item_mouse_over  .itembox_b {

  background-image  : url('components/itembox_mouse_over_b.gif');
  background-repeat : repeat-x;
  background-position : bottom;
}
.item_mouse_over  .itembox_r {

  background-image  : url('components/itembox_mouse_over_r.gif');
  background-repeat : repeat-y;
  background-position : right;
}
.item_mouse_over  .itembox_l {

  background-image  : url('components/itembox_mouse_over_l.gif');
  background-repeat : repeat-y;
  background-position : left;
}

.lightbox.beige .item_mouse_over .itembox_ltc {
  background-image  : url('components/itembox_mouse_over_ltc.gif');
}
.lightbox.white .item_mouse_over .itembox_ltc {
  background-image  : url('components/itembox_mouse_over_ltc_2.gif');
}

.item_current_selected .itembox_rtc {

  background-image  : url('components/itembox_mouse_over_rtc.gif');
  background-repeat : no-repeat;
  background-position : top right;
  background-color  : transparent;
}
.lightbox.beige .item_mouse_over .itembox_rtc {
  background-image  : url('components/itembox_mouse_over_rtc.gif');
}
.lightbox.white .item_mouse_over .itembox_rtc {
  background-image  : url('components/itembox_mouse_over_rtc_2.gif');
}

.item_mouse_over  .itembox_rbc {

  background-image  : url('components/itembox_mouse_over_rbc.gif');
  background-repeat : no-repeat;
  background-position : bottom right;
  background-color  : transparent;
}

.lightbox.beige .item_mouse_over  .itembox_rbc {
  background-image  : url('components/itembox_mouse_over_rbc.gif');
}
.lightbox.white .item_mouse_over  .itembox_rbc {
  background-image  : url('components/itembox_mouse_over_rbc_2.gif');
}

.item_mouse_over  .itembox_lbc {

  background-image  : url('components/itembox_mouse_over_lbc.gif');
  background-repeat : no-repeat;
  background-position : bottom left;
  background-color  : transparent;
}

.lightbox.beige .item_mouse_over .itembox_lbc {
  background-image  : url('components/itembox_mouse_over_lbc.gif');
}
.lightbox.white .item_mouse_over .itembox_lbc {
  background-image  : url('components/itembox_mouse_over_lbc_2.gif');
}



.item {
	height				:	168px;
	width				:	160px;
	padding				:	0;
	cursor : default;
}
.item_options {
	float				:	left;
	width				:	160px;
	padding			:	5px;
}

.item_option {
	float				:	right;
	padding				:	0 2px;
}
.item_option div {
	width				:	20px;
}

.item_info {
	float				:	left;
	padding				:	3px 5px 0 5px;
	text_align    : center;
}
.item_info2 {
	float				:	left;
	padding				:	0px 0 0 0;
}
.item_image {
	height				:	112px;
	width			  	:	150px;
	display       : table;
  position      : relative;
  text-align    : center;
}
.item_image_outer {
  display       : table-cell;
  vertical-align: middle;
}
.item_image_inner {
}
table.item_image {
	height				:	100%;
	width				:	100%;
	border				:	0px;
}
table.item_image img {
	position			:	relative;
	top					:	3px;
  border: 1px solid #000000;
}
.item_header_seqnr {
	float				:	left;
	width				:	70px;
	height				:	14px;
	line-height			:	18px;
	white-space			:	nowrap;
}
.item_header_seqnr span {
	font-family			:	Arial,Helvetiva,sans-serif;
	font-size			  :	18px;
	font-weight:    : bold;
}
.item_header_object_name {
	width				:	160px;
	height				:	14px;
	line-height			:	18px;
	text-align			:	left;
	white-space			:	nowrap;
	padding         : 0 5px 0;
}
.item_header_object_name span {
	font-family			:	Arial,Helvetiva,sans-serif;
	font-size			:	10px;
}
.item_header_object_name_job {
	float				:	left;
	width				:	120px;
	height				:	14px;
	line-height			:	18px;
	text-align: right;
	white-space: nowrap;
}
.item_header_object_name_job span {
	padding-left		:	10px;
	font-family			:	Arial,Helvetiva,sans-serif;
	font-size			:	14px;
}
.item_header_detail1 {
	width       : 160px;
	height       : 14px;
	line-height			:	18px;
	white-space: nowrap;
	padding      : 0 5px 0;
}
.item_header_detail1 span {
	font-family			:	Arial,Helvetiva,sans-serif;
	font-size			:	10px;
}
.item_header_detail2 {
	float				:	left;
	width				:	80px;
	height				:	14px;
	line-height			:	14px;
	font-family			:	Arial,Helvetiva,sans-serif;
	font-size			:	10px;
	text-align			:	right;
	white-space			:	nowrap;
}
.item_header_detail2 span {
	font-family			:	Arial,Helvetiva,sans-serif;
	font-size			:	10px;
}

.item_image_name {
	height				:	20px;
	line-height			:	20px;
	width				:	110px;
	text-align			:	left;	
}

.item_image_name span 
{
  font-family     : Arial,Helvetiva,sans-serif;
  font-size     : 10px;
}

.lightTableOverStyle {
	background-color:#A6C2E7;
}

.lightTableSelectedStyle {
	background-color:#A8A882;

}

.lightTableCurrentSelectedStyle {
	background-color:#939265;
}



